/*
Theme Name:     theme58090
Theme URI:      http://www.templatemonster.com/demo/58090.html
Description:    Your theme description.
Author:         Template Monster
Author URI:     http://www.templatemonster.com/
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain:    child-theme-domain
Template:       cherryframework4
Cherry Version: 4.0.5.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.footer-site-link {
    display: none;
}
.site-info {
    margin: 6px 0 0 -65px;
}
.home .entry-content .bg-additional {
    background-color: #4e5b9f!important;
}
@media only screen and (min-width: 220px) and (max-width: 980px) {
    .site-info {
        margin: 0px;
    }
}
.home .entry-content .bg-secondary {
    background-color: #2fb36e!important;
}
.page-id-5 .table-cell a {
    color: #ffffff !important;
}
.aboutpage .table-cell a {
    color: #000000 !important;
}

.motopress-button-obj .motopress-btn-color-green-grass, .motopress-button-inner-obj .motopress-btn-color-green-grass, .motopress-cta-obj .motopress-button-wrap .motopress-btn-color-green-grass, .motopress-download-button-obj .motopress-btn-color-green-grass {

background-color: #00A650 !important;
background-image: none;
box-shadow: 0 0 0 #00A650 inset !important;
}

.motopress-button-obj .motopress-btn-color-green-grass:hover, .motopress-button-inner-obj .motopress-btn-color-green-grass:hover, .motopress-cta-obj .motopress-button-wrap .motopress-btn-color-green-grass:hover, .motopress-download-button-obj .motopress-btn-color-green-grass:hover{
background-color: #00A650 !important;
background-image: none;
box-shadow: 0 0 0 #00A650 inset !important;
}

.mp-text-color-green-grass {
color: #283991 !important;
}

